[IMDB]
icMainURL = 'http://www.imdb.com/'
icTitleURL = '%MAIN%title/tt'
icSearchURL = '%MAIN%find?s=tt&q='
icSearchTitle = 'IMDb Title Search'

[REGEXP]
; where to find IMDB id
irIMDBID = '<link rel="canonical" href="http\://www\.imdb\.com/title/tt([0-9]{7})/.*?" \/>'
; movie details format, don't change this!  e.g. 'Blader Runner (1982) *0083658*'
irInfoFormat = '(.+?) \((\d{4})(\/[IVX]+)??\)( \(.+?\))?( \*(\d{7})\*)?'
irTitle = '<title>(.*)<\/title>'
irImage = '<td rowspan="2" id="img_primary">.+?<img src="(.+?\.(jpg|gif))?"'

irCast      = '<table class="cast_list">'
irParseCast = '<tr class=".+?">\r\n    <td class="primary_photo">.+?<\/td>\r\n    <td class="name">\r\n        <a  href="(\/name\/nm([0-9]{7})\/)">(.+?)<\/a>\r\n    <\/td>\r\n.+?<td class="character">(.+?)<\/td>\r\n<\/tr>'

irRating    = '<span class="rating-rating"><span class="value" itemprop="ratingValue">(.+?)<\/span><span class="grey">\/<\/span><span class="grey" itemprop="bestRating">10<\/span><\/span>.+>(.+?) votes<\/a>'
; consider using meta property og:director instead
irDirector  = '<div class="txt-block">\r\n  <h4 class="inline">\r\n    Director:\r\n  <\/h4>\r\n<a  href="\/name\/nm\d{7}\/">(.+?)<\/a><\/div>'
irNotes     = '<p>\r\n<p>(.+?)\r\n<\/p>\r\n<\/p>'
irTagLine   = '<div class="txt-block">\r\n<h4 class="inline">Taglines:<\/h4> \r\n(.+?)\r\n<'
irGenre     = '<div class=".+?">\r\n<h4 class="inline">Genres\:<\/h4>\r\n(.+?)<\/div>'
; extract from main page
; irPlot      = '<h2>Storyline<\/h2>\r\n\r\n<p>(.+?)\r\n<em'
irPlot      = '<p class="plotpar">\r\n(.+?)<i>'
irCompanies = '<h2>Distributors</h2>'

irHREF = '<a href=".+?">(.+?)</a>'
irSearch = '<a href="/title/tt(\d{7})/" onclick="\(new Image\(\)\)\.src=\'/rg/find\-title\-.+?">(.+?)</a> \((\d{4})(\/[IVX]+)??\).*?</td>'

[CLEANUP]
1 = '<a href=".+?">See more<\/a>'
2 = '<a class="tn15more inline" href=".+?">more<\/a>'
3 = ' | '
4 = '&nbsp;'